.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d8076791-ac3e-4ff4-1a41-893d97f58f7f {
display: none !important;
}
.lfr-layout-structure-item-589b20b1-f73a-5132-59f0-29dea73b1444 {
text-align: center !important;
}
.lfr-layout-structure-item-7d36eec3-7975-3e0d-1a3b-ee0f9af4e662 {
text-align: center !important;
}
.lfr-layout-structure-item-df9f6971-52b7-4c0f-0502-5ac436b3ba84 {
text-align: center !important;
}
